Чтобы связаться с автором, нужно или зарегистрироваться

Xal ID

не в сети 4 года

Комментарии пользователя

24 ноября 2017 10:11:34 к записи: Установить qBittorrent 4.0 в Ubuntu/Linux mint

За пост благодарю, обновился. В тексте нашел ошибку - "В официальном PPA qBittorrent содержатЬся последние пакеты ..." Содержатся без мягкого знака 🙂

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

58450cookie-checkЛичный кабинет